
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
h1, h2, h3 {
    margin: 2em 0 1em 0;
    page-break-before: always;
    text-align: center
    }
@media screen {
    body {
        margin: 0% 5% 0% 5%
        }
    }
.pagedjs_page_content > div {
    margin: 0% 5% 0% 5%
    }
.nobreak {
    page-break-before: avoid
    }
p {
    margin: 0 0 0 0;
    text-align: justify;
    text-indent: 1em
    }
.center {
    margin: 0 0 0 0;
    text-align: center;
    text-indent: 0
    }
.noindent {
    text-indent: 0
    }
.spacer {
    margin: 0.5em 0 0.5em 0;
    text-align: center;
    text-indent: 0
    }
.toc_c {
    margin: 1em 0 0 0;
    text-align: center
    }
.toc_1 {
    font-variant: small-caps;
    margin: 0 0 0 2em;
    text-indent: -2em
    }
.toc_2 {
    margin: 0 0 0 5em;
    text-indent: -2em
    }
.right {
    text-align: right
    }
.sign2 {
    margin: 0 2em 0 0;
    text-align: right;
    text-indent: 0
    }
span.chap_sub {
    font-size: 70%
    }
span.sc {
    font-variant: small-caps
    }
.font80 {
    font-size: 80%
    }
.is {
    margin: 1em 0 0 0;
    text-indent: 0
    }
.i0 {
    margin: 0 0 0 2em;
    text-indent: -2em
    }
.i1 {
    margin: 0 0 0 3em;
    text-indent: -2em
    }
.i2 {
    margin: 0 0 0 4em;
    text-indent: -2em
    }
.i3 {
    margin: 0 0 0 5em;
    text-indent: -2em
    }
.i4 {
    margin: 0 0 0 6em;
    text-indent: -2em
    }
.i5 {
    margin: 0 0 0 7em;
    text-indent: -2em
    }
.i6 {
    margin: 0 0 0 8em;
    text-indent: -2em
    }
.i7 {
    margin: 0 0 0 9em;
    text-indent: -2em
    }
.i8 {
    margin: 0 0 0 10em;
    text-indent: -2em
    }
.i9 {
    margin: 0 0 0 11em;
    text-indent: -2em
    }
.i10 {
    margin: 0 0 0 12em;
    text-indent: -2em
    }
.i11 {
    margin: 0 0 0 13em;
    text-indent: -2em
    }
.i12 {
    margin: 0 0 0 14em;
    text-indent: -2em
    }
.i13 {
    margin: 0 0 0 15em;
    text-indent: -2em
    }
.i14 {
    margin: 0 0 0 16em;
    text-indent: -2em
    }
.i15 {
    margin: 0 0 0 17em;
    text-indent: -2em
    }
.low {
    margin: 0 0 0 2em;
    text-indent: -2em
    }
.mt1 {
    margin-top: 1em
    }
.mt2 {
    margin-top: 2em
    }
.mt3 {
    margin-top: 3em
    }
.mt4 {
    margin-top: 4em
    }
.mb1 {
    margin-bottom: 1em
    }
blockquote {
    margin: 1em 1em 1em 2em
    }
.pagenum {
    color: gray;
    font-size: 70%;
    left: 96%;
    position: absolute;
    text-align: right;
    text-indent: 0
    }
